<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Login</title>
    <link rel="stylesheet" href="1_css/style.css">
    <link rel="icon" href="img/logo.ico" type="image/x-icon">
    <style>
      body {
        overflow: hidden;
        background-color: #002f94;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100vh;
        margin: 0;
        font-family: Arial, sans-serif;
      }

      .form-login {
        background-color: #ffffff;
        padding: 18px;
        border-radius: 5px;
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
        text-align: center;
        max-width: 400px;
        width: 100%;
        position: absolute;
        top: 25%;
        left: 50%;
        transform: translate(-50%, -50%);
      }

      .form-login h5 {
        margin-bottom: 20px;
        color: #333333;
      }

      .form-login .logo {
        margin-bottom: 20px;
      }

      .form-login .logo img {
        width: 150px;
        height: auto;
      }

      .form-login .controls {
        width: 100%;
        padding: 10px;
        margin-bottom: 20px;
        border: 1px solid #dddddd;
        border-radius: 3px;
        outline: none;
        font-size: 14px;
      }

      .form-login .buttons {
        width: 100%;
        padding: 10px;
        background-color: #337ab7;
        border: none;
        border-radius: 3px;
        color: #ffffff;
        font-weight: bold;
        cursor: pointer;
        font-size: 14px;
        text-transform: uppercase;
      }

      .form-login .buttons:hover {
        background-color: #286090;
      }

      .form-login p {
        margin-top: 5px;
        color: #333333;
        font-size: 14px;
      }
    </style>
  </head>
  <body>
    <section class="form-login">
      <div class="logo">
        <img src="./img/logo itel [Convertido].png" alt="Logo">
      </div>
      <form method="GET" action="1_php/login.php">
        <h5>Login datos</h5>
        <input class="controls" type="text" name="usuario" value="" placeholder="Usuario" required>
        <input class="controls" type="password" name="contrasena" value="" placeholder="Contraseña" >
        <input class="buttons" type="submit" value="Ingresar">
        <p></p>
      </form>
    </section>
  </body>
</html>
